head {oce} | R Documentation

## Ends of oce Objects

### Description

Returns the first or last parts of an `oce` object.

### Usage

    ## S3 method for class 'adp'
    head(x, n = 6L, ...)
    ## S3 method for class 'adp'
    tail(x, n = 6L, ...)

### Arguments

`x` | an object
`n` | a single integer. If positive, size for the resulting object: number of elements for a vector (including lists), rows for a matrix or data frame or lines for a function. If negative, all but the `n` last/first number of elements of `x`.
`...` | arguments to be passed to or from other methods.

### Details

For `adp` objects, returns first or last profiles, as indicated.

### Value

An object like `x` but generally smaller.

### Author(s)

Dan Kelley

### Examples

    library(oce)
    data(adp)
    start <- head(adp)
    plot(start)

[Package oce version 0.9-18 Index]